Subject: Ticket Assigned - Delivery info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 08:50:03 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery info Bubbling Donut                    Hi. Can i have an update regarding my order # 6274916829           12:27 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           12:30 PM, 20th Feb                   krishan                   Thank you for sharing an order number           12:31 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           12:32 PM, 20th Feb                   krishan                   as we have checked your order is out for delivery hence soon courier team will deliver this order to you           12:33 PM, 20th Feb                     Bubbling Donut                    Kindly tell to the person responsible to contact me. Thank you           12:34 PM, 20th Feb                   krishan                   prior delivery 
 courier team always contact to customers hence wait for some time           12:42 PM, 20th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:46 PM, 20th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:49 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2128239